ALTER TABLE `blade_transport_ship`
  ADD COLUMN `keel_laying_date` date DEFAULT NULL COMMENT '安放龙骨日期' AFTER `ship_identifier_no`,
  ADD COLUMN `build_completion_date` date DEFAULT NULL COMMENT '建造完工日期' AFTER `keel_laying_date`,
  ADD COLUMN `total_length` decimal(12,2) DEFAULT NULL COMMENT '总长' AFTER `build_completion_date`,
  ADD COLUMN `ship_width` decimal(12,2) DEFAULT NULL COMMENT '船宽' AFTER `total_length`,
  ADD COLUMN `molded_depth` decimal(12,2) DEFAULT NULL COMMENT '型深' AFTER `ship_width`,
  ADD COLUMN `max_ship_height` decimal(12,2) DEFAULT NULL COMMENT '最大船高' AFTER `molded_depth`,
  ADD COLUMN `light_draft` decimal(12,2) DEFAULT NULL COMMENT '空载吃水' AFTER `max_ship_height`,
  ADD COLUMN `full_load_draft` decimal(12,2) DEFAULT NULL COMMENT '满载吃水' AFTER `light_draft`,
  ADD COLUMN `navigation_area` varchar(20) DEFAULT NULL COMMENT '航区' AFTER `full_load_draft`,
  ADD COLUMN `ownership_registration_no` varchar(50) DEFAULT NULL COMMENT '登记号码' AFTER `navigation_area`,
  ADD COLUMN `initial_registration_no` varchar(50) DEFAULT NULL COMMENT '初次登记号码' AFTER `ownership_registration_no`,
  ADD COLUMN `ship_owner` varchar(50) DEFAULT NULL COMMENT '船舶所有人' AFTER `initial_registration_no`,
  ADD COLUMN `ownership_acquisition_date` date DEFAULT NULL COMMENT '取得所有权日期' AFTER `ship_owner`,
  ADD COLUMN `gross_tonnage` decimal(12,2) DEFAULT NULL COMMENT '总吨' AFTER `ship_type`,
  ADD COLUMN `net_tonnage` decimal(12,2) DEFAULT NULL COMMENT '净吨' AFTER `gross_tonnage`,
  ADD COLUMN `ownership_cert_image` varchar(1000) DEFAULT NULL COMMENT '船舶所有权证书图片' AFTER `net_tonnage`,
  ADD COLUMN `safety_cert_image` varchar(1000) DEFAULT NULL COMMENT '内河船舶安全与环保证书图片' AFTER `ownership_cert_image`,
  ADD COLUMN `nationality_cert_start_date` date DEFAULT NULL COMMENT '国籍证有效期自' AFTER `safety_cert_image`,
  ADD COLUMN `safe_manning_cert_start_date` date DEFAULT NULL COMMENT '最低安全配员证书有效期自' AFTER `nationality_cert_image`,
  ADD COLUMN `business_transport_cert_no` varchar(50) DEFAULT NULL COMMENT '营业运输证证书编号' AFTER `safe_manning_cert_image`,
  ADD COLUMN `business_transport_cert_issue_date` date DEFAULT NULL COMMENT '营业运输证发证日期' AFTER `business_transport_cert_no`,
  ADD COLUMN `lease_start_date` date DEFAULT NULL COMMENT '起租日期' AFTER `business_transport_cert_image`,
  ADD COLUMN `ship_lessee` varchar(50) DEFAULT NULL COMMENT '船舶承租人' AFTER `lease_contract_image`,
  ADD COLUMN `ship_operator` varchar(50) DEFAULT NULL COMMENT '船舶经营人' AFTER `ship_lessee`;
